Subject: order fixes
From: "Mike" <[email-masked]>
To: "Michael Grove" <[email-masked]>
Date: Wed, 23 Aug 2006 13:44:40 -0400

Mike,
The following are the orders I was talking about earlier today:
1) Order # 207489 is showing a negative balance in the system.  I think that someone made them tax exempt and that might be where the problem occurred.
2) The other order is one that was faxed to us.  The ID is #170515787.  The business name is Spring Lake Weslyan Church @ 15550 Cleveland St., Spring Lake, MI 49456.  Nothing pulls up that I could find with this info.
Let me know.
Thanks,
Michael Bishop
Labor Law Poster Service
Phone 877-321-4144
Fax 888-442-4144
[email-masked]